Alterar endpoint de webhook
Troca a URL ou os eventos de um endpoint, ou o desativa e reativa.
PUT
https://api.hub.payzu.com.br/api/v1/transactions/webhooks/{webhookId}Responses
curl -X PUT "https://api.hub.payzu.com.br/api/v1/transactions/webhooks/cmu6w1h0k000101s6ef34gh56" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "isActive": false }'const body = JSON.stringify({ "isActive": false})fetch("https://api.hub.payzu.com.br/api/v1/transactions/webhooks/cmu6w1h0k000101s6ef34gh56", { method: "PUT", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.hub.payzu.com.br/api/v1/transactions/webhooks/cmu6w1h0k000101s6ef34gh56"body = """{ "isActive": false}"""response = requests.request("PUT", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)